//-----------------------------------------------------------------------
//
// Top 10 d'axel68.fr avec Freeze-Tag
//
//-----------------------------------------------------------------------

set g_mef_settings "meltgun: on melttime: 20"

set g_ftobj_settings "timelimit: 0 fraglimit: 5 roundlimit: 5"
set g_ft_settings "timelimit: 0 fraglimit: 5 roundlimit: 5"
set g_ftctf_settings "timelimit: 0 fraglimit: 5 roundlimit: 5"
set g_ftdem_settings "timelimit: 0 fraglimit: 5 roundlimit: 5"

set sv_maplist ""

set g_gametype 3

set g_extgametype ftctf

set sv_extmaplist "dm/mohdm1,ftctf dm/tunisian_fe,ft obj/stlo,ftobj dm/mohdm7,ftdem dm/mohdm6,ft obj/renan,ftobj dm/mohdm3,ftctf dm/toysoldiers,ft dm/mp_verschneit_dm,ftdem"

map dm/mohdm1

restart

//01. dm/mohdm1,ftctf
//02. dm/tunisian_fe,ft
//03. obj/stlo,ftobj
//04. dm/mohdm7,ftdem
//05. dm/mohdm6,ft
//06. obj/renan,ftobj
//07. dm/mohdm3,ftctf
//08. dm/toysoldiers,ft
//09. dm/mp_verschneit_dm,ftdem
//10. obj/obj_team4,ftobj
